<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cfe4a541d39394e71a70b8570443d0b7">
  <dict>
    <!--2023-02-11 10:08:42.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 10:08:42.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:08:42.000-->
    <int key="num_match_short">10</int>
    <!--2023-02-11 10:08:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:08:42.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 10:08:42.000-->
    <string key="voicemail_carrier">Softbank</string>
    <!--2023-02-11 10:08:42.000-->
    <string key="voicemail_number">1416</string>
    <!--2023-02-11 10:08:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
